body.login{
    background:#f2f1f1;
}
body.login div#login h1 a {
    background-image: url(LogoOBV.png);
    width:238px!important;
    height:99px!important;
    background-size: cover!important;
}
body.login div#login form#loginform{
    box-shadow:none;
    border:none;
    border-radius:0;
}
body.login div#login form#loginform p.submit #wp-submit {
    border:none;
    background:#005F88;
    color:#fff;
    text-transform: uppercase;
    border-radius: 0;
    transition: all 0.5s;
    letter-spacing:1px;
}
body.login div#login form#loginform label{
    color:#333;
}
body.login div#login form#loginform input#user_login,
body.login div#login form#loginform input#user_pass{
    background:#fff;
}
body.login div#login form#loginform p.submit #wp-submit:hover {
    background:#00A9BC;
}
body.login div#login #nav a:hover,
body.login div#login #backtoblog a:hover{
    color:#00A9BC;
    transition: all 0.5s;
}
body.login div#login .privacy-policy-page-link a:hover{
    color:#00A9BC;
}